
---- Tabella PDF_Oliged nuovi campi

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'PDF_Oliged'
AND syscolumns.name = 'PDF_File')
BEGIN 
ALTER TABLE dbo.PDF_Oliged ADD
	PDF_File Image NULL
END

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'PDF_Oliged'
AND syscolumns.name = 'PDF_TERM')
BEGIN 
ALTER TABLE dbo.PDF_Oliged ADD
	PDF_TERM int NULL
END


